<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.sun.ddui/1">
    <module_version install_time="1415657921172" last="true" origin="installer" specification_version="1.33.1.1.1">
        <file crc="972395137" name="config/Modules/org-netbeans-modules-j2ee-sun-ddui.xml"/>
        <file crc="2999007160" name="modules/locale/org-netbeans-modules-j2ee-sun-ddui_ja.jar"/>
        <file crc="2346141692" name="modules/locale/org-netbeans-modules-j2ee-sun-ddui_pt_BR.jar"/>
        <file crc="794248686" name="modules/locale/org-netbeans-modules-j2ee-sun-ddui_ru.jar"/>
        <file crc="3820934713" name="modules/locale/org-netbeans-modules-j2ee-sun-ddui_zh_CN.jar"/>
        <file crc="1839034940" name="modules/org-netbeans-modules-j2ee-sun-ddui.jar"/>
    </module_version>
</module>
